Aldwych Branch comments

Do you think i need to create Aldwych Branch for BVE Version 2.6.3?


  • Total voters
    24
  • Poll closed .
Status
Not open for further replies.

LondonBVE

Member
Joined
22 Dec 2005
Messages
441
Location
Lost!
Hi guys, finally I'm able to use Railuk properly.

Well Aldwych Branch, first route for BVE 4.2 has been completed. Just want to know do you think I should made another one for BVE 2.6.3 or do I just upgrade? To tell me please poll your results. Well I also have another problem is that do you think 1 route is enough? Do not poll reply this thread will do. Thanks

P.S Aldwych Branch will be using the 1972 MK II stock as the 1972 MK I has not been upgraded to BVE 4 Standard. Hopefully Steve will upgrade the 1972 MK I stock to BVE 4 Standard soon.

Meanwhile waiting for reply I will start work on my H&C Line at Hammersmith Station. :D

Poll and Reply ends at 20th May 2006 at 23:59:59 (11:59:59 pm), based on GMT Time.

End of thread.
 
Sponsor Post - registered members do not see these adverts; click here to register, or click here to log in
R

RailUK Forums

Sturdjos

Member
Joined
27 Jan 2006
Messages
86
Location
UK
Yes, IMO, you should recode for BVE 2.6.3, as I cannot use BVE 4.

Also, shouldn't it be the 1973 stock, not the 72, as it's on the Piccadilly??
 

devon_metro

Established Member
Joined
11 Oct 2005
Messages
7,561
Location
London
Oh he's back!

TBH there aren't many users of BVE2 for the ones who do use it then the old version is fine! Why not get permission of Tom to use that as the bve2 version?
 
Joined
9 Apr 2006
Messages
405
Location
London, UK
The line was actually ran by a unrefurbished 1973 stock when the line was still open.

The train that is in the tunnel TODAY is a 1972 stock BUT is it wasnt used for passenger service. That train is hired out for filming purposes etc at Aldwych nowadays as well as keeping the line in working order.

So perhaps you should use the 1973 ts for authenticity.
 

LondonBVE

Member
Joined
22 Dec 2005
Messages
441
Location
Lost!
dvn1357 said:
Oh he's back!

TBH there aren't many users of BVE2 for the ones who do use it then the old version is fine! Why not get permission of Tom to use that as the bve2 version?
Well TBH i think i should close the poll caused there is no use making a poll for nothing. After much consideration I think i will recode both version, BVE 2.6.3 and 4.2 for the benefit of some people having difficulty using BVE 4.2 .

While finally I'm back after two months, browsing as guests.

EmergencyBrake said:
The line was actually ran by a unrefurbished 1973 stock when the line was still open.

The train that is in the tunnel TODAY is a 1972 stock BUT is it wasnt used for passenger service. That train is hired out for filming purposes etc at Aldwych nowadays as well as keeping the line in working order.

So perhaps you should use the 1973 ts.
Well using the 1973 TS, what about BVE 2.6.3 users? Using 1972 MKI train though i have the unrefurbished 1973 TS. (Don't ask for the train.)
 

Tom B

Established Member
Joined
27 Jul 2005
Messages
4,552
It is coming on for 2 years since BVE4 was released - no point supporting old versions continually.
 

LondonBVE

Member
Joined
22 Dec 2005
Messages
441
Location
Lost!
Yeah though I have intension of doing that but I have not started a single work, consideration needed as it is a long route and I do not have much infomation about the line. Now Rupert, My website is currently under construction, nobody know my new website address (Liam the address I give you is not confirmed). Well Aldwych Branch only left Tom Beevers and Steve Green for permission to use it. So does that solve your question?
 

LondonBVE

Member
Joined
22 Dec 2005
Messages
441
Location
Lost!
Do you mean Aldwych Branch or the Hammersmith and City Line?

P.S Steve allowed me to use his objects.

Edited: Prevent Double Posting.
 
Status
Not open for further replies.

Top